## astral 1.4

=== debian/changelog ===
astral (1.4-1) unstable; urgency=medium

  * Initial Debian release (closes: #869101)

 -- Ethan Ward <ethan.ward@mycroft.ai>  Wed, 02 Aug 2017 16:00:58 -0500
