=== debian/control ===
Source: astral
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ethan Ward <ethan.ward@mycroft.ai>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-pytest,
               python-setuptools,
               python-tz,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-tz
Standards-Version: 4.0.0
Homepage: https://pypi.python.org/pypi/astral
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/astral.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/astral.git

Package: python-astral
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Calculations for the position of the sun and moon (Python 2)
 This is astral, a Python module which calculates times for various
 positions of the sun: dawn, sunrise, solar moon, sunset, dusk,
 solar elevation, solar azimuth and rahukaalam. It also calculates
 phases of the moon.
 .
 This package contains the module for Python 2.

Package: python3-astral
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Calculations for the position of the sun and moon (Python 3)
 This is astral, a Python module which calculates times for various
 positions of the sun: dawn, sunrise, solar moon, sunset, dusk,
 solar elevation, solar azimuth and rahukaalam. It also calculates
 phases of the moon.
 .
 This package contains the module for Python 3.
