=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=astral
export PYBUILD_BEFORE_TEST=cp -r {dir}/src/test {build_dir}
export PYBUILD_TEST_ARGS=-m "not webtest"
export PYBUILD_AFTER_TEST=rm -r {build_dir}/test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild --test-pytest
