=== debian/tests/control ===
Tests: py2test
Depends: python-all,
         python-astral,
         python-pytest

Tests: py3test
Depends: python3-all,
         python3-astral,
         python3-pytest
