## astral 1.6.1

=== debian/changelog ===
astral (1.6.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove MIA uploader Ethan Ward <ethan.ward@mycroft.ai>. Closes: #971858
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Apr 2022 18:03:54 -0400

astral (1.6.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 21:49:39 +0500

astral (1.6.1-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Diane Trout ]
  * New upstream version 1.6.1
  * Add python{,3}-requests to Build-Depends
  * README renamed to README.rst
  * Clean up .pytest_cache directory in case of rebuild
  * egg-info directory is now in src/

 -- Diane Trout <diane@ghic.org>  Fri, 06 Jul 2018 21:53:43 -0700
