=== debian/control ===
Source: astral
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest,
               python3-requests,
               python3-setuptools,
               python3-tz
Standards-Version: 4.0.0
Homepage: https://pypi.python.org/pypi/astral
Vcs-Git: https://salsa.debian.org/python-team/packages/astral.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/astral

Package: python3-astral
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Calculations for the position of the sun and moon (Python 3)
 This is astral, a Python module which calculates times for various
 positions of the sun: dawn, sunrise, solar moon, sunset, dusk,
 solar elevation, solar azimuth and rahukaalam. It also calculates
 phases of the moon.
 .
 This package contains the module for Python 3.
