=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,8 @@
 export PYBUILD_AFTER_TEST=rm -r {build_dir}/test
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild --test-pytest
+	dh $@ --with python3 --buildsystem=pybuild --test-pytest
+
+override_dh_auto_clean:
+	rm -rf .pytests_cache
+	dh_auto_clean
