=== debian/tests/control ===
Tests: py3test
Depends: python3-all,
         python3-astral,
         python3-pytest
