## astral 3.2

=== debian/changelog ===
astral (3.2-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Update copyright year to 2023 for debian/* files.
                 Add myself to copyright for debian/* files.
                 Add copyright for src/astral/__init__.py.
                 Update Apache-2.0 License information.
  * d/control: Bump standards version from 4.0.0 to 4.6.2.
               Add python3-freezegun to Build-Depends.
               Add <!nocheck> to python3-freezegun and python3-pytest.
               Update homepage from PyPi to Github.
               Set rules requires root to no.
               Add myself as the uploader.
               Remove python3-tz and python3-requests from Build-Depends.
  * d/tests/control: Add python3-freezegun to Depends.
  * d/tests/py3test: Change py3versions from -r option to -s.
                     Remove redirection to /dev/null.
  * d/rules: Remove override_dh_auto_clean.
  * d/clean: Move .pytests_cache cleaning here.
  * d/watch: Update watch standard version from 3 to 4.
  * d/docs: Update to only have ReadMe.md.
  * d/upstream/metadata: Add Github as the archive.
  * d/salsa-ci.yml: Enable salsa-ci pipeline.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 05 Sep 2023 14:21:34 +0000
