=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-pytest,
-               python3-requests,
-               python3-setuptools,
-               python3-tz
-Standards-Version: 4.0.0
-Homepage: https://pypi.python.org/pypi/astral
+               python3-pytest <!nocheck>,
+               python3-freezegun <!nocheck>,
+               python3-setuptools
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://github.com/sffjunkie/astral
 Vcs-Git: https://salsa.debian.org/python-team/packages/astral.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/astral
