=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,3 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild --test-pytest
-
-override_dh_auto_clean:
-	rm -rf .pytests_cache
-	dh_auto_clean
